Prod - Bug #718

agritek (prod):Collection points are not getting generating in agritek
12/03/2020 10:48 AM - Smita Pujar

Status: Closed Start date: 12/03/2020
Priority: 3-High Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

1.go to agritek app

2.click on cultivator

3.create one crop

4.go to agritek web

5.in contact approval ,approve the crop

Expected result:
Collection points should generate

Actual result:
Collection point not generating

History

#1 - 12/03/2020 01:33 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 11/09/2021 06:20 AM - Maheswar Reddy

- Status changed from New to Closed
